/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_REPORTMANAGE', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRPTMC_REPORTMANAGE_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
